漏洞信息详情

GitLab 访问控制错误漏洞

  • CNNVD编号:CNNVD-202008-343
  • 危害等级: 高危
  • CVE编号: CVE-2020-13291
  • 漏洞类型: 访问控制错误
  • 发布时间: 2020-08-10
  • 威胁类型: 远程
  • 更新时间: 2020-08-18
  • 厂        商:
  • 漏洞来源:

漏洞简介

GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。

GitLab 13.2及之后版本中存在访问控制错误漏洞。该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://about.gitlab.com/releases/2020/08/05/gitlab-13-2-3-released/

参考网址

来源:MISC

链接:https://gitlab.com/gitlab-org/gitlab/-/issues/230521

来源:CONFIRM

链接:https://gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13291.json

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13291

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2740/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多